.thsn-service-style-1 .elementor-button.elementor-size-md,
.thsn-service-style-1 .thsn-service-icon-overlay::after,
.thsn-service-style-1 .thsn-service-icon-wrapper{
	-webkit-transition: all 0.5s cubic-bezier(.645,.045,.355,1);
	transition: all 0.5s cubic-bezier(.645,.045,.355,1);
}
.thsn-service-style-1 .themesion-post-item{
	overflow: hidden;
}
.thsn-service-style-2:hover .themesion-post-item {
	background-color: var(--thsn-doctery-global-color);
}
.thsn-service-style-1 .thsn-service-icon-overlay {
	position: relative;
}
.thsn-service-style-1 .thsn-service-icon-wrapper{
	font-size: 38px;
	position: absolute;
	width: 73px;
	height: 73px;
	line-height: 73px;
	text-align:center;
	box-shadow: 0px 5px 35px 0px rgba(69, 80, 107, 0.09);
	bottom: -35px;
	right: 22px;
	border-radius: 50%;
	transform: translate(0%, 0%);
	z-index: 2;
	color: var(--thsn-doctery-blackish-color);
	background: var(--thsn-doctery-white-bg-color);
}
.thsn-service-style-1 .thsn-service-icon-wrapper svg{
	fill: #081839;
	margin-bottom: 5px;
}
.thsn-service-style-1 .thsn-service-icon-wrapper:empty {
	display: none;
}
.rtl .thsn-service-style-1 .thsn-service-icon-wrapper {
	left: 22px;
	right: inherit;
}
.thsn-service-style-1 .thsn-service-icon-wrapper img{
	margin-bottom: 5px;
}
.thsn-service-style-1 .thsn-service-icon-overlay::after {
	position: absolute;
	opacity: 0.0;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	text-align: left;
	position: absolute;
	transition: all ease 500ms;
	-moz-transition: all ease 500ms;
	-webkit-transition: all ease 500ms; 
	background-color: var(--thsn-doctery-global-color);
}
.thsn-service-style-1:hover .thsn-service-icon-wrapper{
	transform: translate(50%, 50%);
	bottom: 50%;
	right: 50%;
	box-shadow: 0px 0 0 0px rgba(69, 80, 107, 0.1);
	background: transparent;
	font-size: 60px;
	color: var(--thsn-doctery-white-color);
}
.thsn-service-style-1:hover .thsn-service-icon-wrapper svg{
	fill: var(--thsn-doctery-white-color);
}
.rtl .thsn-service-style-1:hover .thsn-service-icon-wrapper {
	left: 50%;
	right: inherit;
	transform: translate(-50%, 50%);
}
.thsn-service-style-1:hover .thsn-service-icon-overlay::after{
	opacity: 0.8;
}
.thsn-service-style-1 .themesion-box-content{
	padding: 50px 35px;
	font-size: 14px;
	border-right: 1px solid #e6f1f7;
	border-bottom: 1px solid #e6f1f7;
	color: #666;
	background: var(--thsn-doctery-white-bg-color);
}
.rtl .thsn-service-style-1 .themesion-box-content {
	border-right: none;
	border-left: 1px solid #e6f1f7;
}
.thsn-service-style-1 .thsn-service-title{
	margin-bottom: 15px;
}
.thsn-service-style-1 .elementor-button.elementor-size-md{
	border-radius: 0;
	color: #666;
	background: var(--thsn-doctery-white-bg-color);
}
.thsn-service-style-1:hover .elementor-button.elementor-size-md {
	background-color: var(--thsn-doctery-global-color);
}
.site-content .thsn-service-style-1 .elementor-button.elementor-size-md{
	padding-left: 0;
}
.rtl .site-content .thsn-service-style-1 .elementor-button.elementor-size-md {
	padding-left: 40px;
	padding-right: 0;
}
.thsn-service-style-1 .elementor-button.elementor-size-md i{
	margin-left: 15px;
	font-size: 15px;
	vertical-align: middle;
}
.rtl .thsn-service-style-1 .elementor-button.elementor-size-md i {
	margin-left: 0;
	margin-right: 15px;
}
.site-content .thsn-service-style-1:hover .elementor-button.elementor-size-md{
	padding-left: 40px;
	color: var(--thsn-doctery-white-color)
}
.rtl .site-content .thsn-service-style-1:hover .elementor-button.elementor-size-md {
	padding-right: 40px;
}
.thsn-service-related .thsn-service-style-1 .themesion-box-content,
.thsn-element-service-style-1:not(.themesion-gap-0px) .thsn-service-style-1 .themesion-box-content{
	border-left: 1px solid #e6f1f7;
}
.rtl .thsn-service-related .thsn-service-style-1 .themesion-box-content,
.rtl .thsn-element-service-style-1:not(.themesion-gap-0px) .thsn-service-style-1 .themesion-box-content{
	border-right: 1px solid #e6f1f7;
}
.thsn-service-style-1 .thsn-featured-wrapper img{
	width: 100%;
}
.thsn-element-service-style-1.themesion-element-viewtype-carousel .owl-carousel button.owl-dot.active {
	background-color: var(--thsn-doctery-global-color);
}